{
  "name": "shopping-app-2.0",
  "version": "2.0.0",
  "description": "ShopTime application for webOS TVs",
  "author": "",
  "main": "src/index.js",
  "scripts": {
    "serve": "enact serve",
    "pack": "enact clean && enact pack",
    "build": "enact pack --production --locales=tv --verbose",
    "watch": "enact pack --watch",
    "clean": "enact clean",
    "lint": "enact lint .",
    "license": "enact license",
    "test": "enact test",
    "test-watch": "enact test --watch",
    "postinstall": "patch-package"
  },
  "license": "UNLICENSED",
  "private": true,
  "repository": "",
  "engines": {
    "npm": ">=6.9.0"
  },
  "enact": {
    "theme": "sandstone",
    "ri": {
      "baseSize": 24
    }
  },
  "eslintIgnore": [
    "node_modules/*",
    "build/*",
    "dist/*"
  ],
  "dependencies": {
    "@enact/core": "^3.3.0",
    "@enact/i18n": "^3.3.0",
    "@enact/sandstone": "^1.5.1",
    "@enact/spotlight": "^3.3.0",
    "@enact/ui": "^3.3.0",
    "@enact/webos": "^3.3.0",
    "axios": "^0.21.1",
    "dashjs": "^5.0.3",
    "google-libphonenumber": "^3.2.34",
    "ilib": "^14.3.0",
    "lodash": "4.17.21",
    "patch-package": "^8.0.0",
    "postinstall-postinstall": "^2.1.0",
    "prop-types": "^15.6.2",
    "raw-loader": "^4.0.2",
    "react": "^16.7.0",
    "react-dom": "^16.7.0",
    "react-player": "^1.15.3",
    "react-redux": "^7.2.3",
    "redux": "^3.7.2",
    "redux-thunk": "2.3.0"
  },
  "browserslist": [
    "chrome 38"
  ],
  "devDependencies": {
    "prettier": "^3.5.3"
  }
}
